* {
  margin:0;
  padding:0;
}
html {
  font-family:sans-serif;
  -ms-text-size-adjust:100%;
  -webkit-text-size-adjust:100%;
}
body { margin:0; }
article, aside, details, figcaption, figure, footer, header, main, menu, nav, section, summary { display:block; }
audio, canvas, progress, video {
  display:inline-block;
  vertical-align:baseline;
}
audio:not([controls]) {
  display:none;
  height:0;
}
[hidden], template { display:none; }
a { background-color:transparent; }
a:active, a:hover { outline:0; }
abbr[title] {
  border-bottom:none;
  text-decoration:underline;
  text-decoration:underline dotted;
}
b, strong { font-weight:inherit; }
b, strong { font-weight:bolder; }
dfn { font-style:italic; }
h1 {
  font-size:2em;
  margin:0.67em 0;
}
mark {
  background-color:#ff0;
  color:#000;
}
small { font-size:80%; }
sub, sup {
  font-size:75%;
  line-height:0;
  position:relative;
  vertical-align:baseline;
}
sup { top:-0.5em; }
sub { bottom:-0.25em; }
img { border:0; }
svg:not(:root) { overflow:hidden; }
figure { margin:1em 40px; }
hr {
  box-sizing:content-box;
  height:0;
  overflow:visible;
}
pre { overflow:auto; }
code, kbd, pre, samp {
  font-family:monospace, monospace;
  font-size:1em;
}
button, input, optgroup, select, textarea {
  font:inherit;
  margin:0;
}
button { overflow:visible; }
button, select { text-transform:none; }
button, html input[type="button"], input[type="reset"], input[type="submit"] {
  -webkit-appearance:button;
  cursor:pointer;
}
button[disabled], html input[disabled] { cursor:default; }
button::-moz-focus-inner, input::-moz-focus-inner {
  border:0;
  padding:0;
}
button:-moz-focusring, input:-moz-focusring { outline:1px dotted ButtonText; }
input { line-height:normal; }
input[type="checkbox"], input[type="radio"] {
  box-sizing:border-box;
  padding:0;
}
input[type="number"]::-webkit-inner-spin-button, input[type="number"]::-webkit-outer-spin-button { height:auto; }
input[type="search"] { -webkit-appearance:textfield; }
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration { -webkit-appearance:none; }
fieldset {
  border:1px solid #c0c0c0;
  margin:0 2px;
  padding:0.35em 0.625em 0.75em;
}
legend {
  border:0;
  padding:0;
}
textarea { overflow:auto; }
optgroup { font-weight:bold; }
body h1 { color:#2a2931; }
body h2 { color:#2a2931; }
body h3 { color:#2a2931; }
body h4 { color:#2a2931; }
body h5 { color:#2a2931; }
body h6 { color:#2a2931; }
body a { color:#8f8e99; }
body a:hover {
  color:#c9d56f;
  text-decoration:none;
}
.org_text { color:#c9d56f; }
.org_background, a.icon_cart_wrap span.cart_total { background:#c9d56f; }
.org_hover_bg:hover {
  background:#c9d56f;
  color:#ffffff;
}
.org_hover_text:hover { color:#c9d56f; }
.org_link { color:#8f8e99; }
.title_header .row-height .col-height .page-breadcrumb a:hover, .product-title-header .row-height .col-height .woocommerce-breadcrumb a:hover, .org_link:hover, .single-product .woo-product-wrapper .woo-product-information .product_meta .tagged_as a:hover, .woocommerce .archive-products .woocommerce_product_container .woo-content-list .woo_product_item .product_content .product_tags .product_meta .tagged_as a:hover { color:#c9d56f; }
.org_button, .btn-shop-now, .btn-search-product {
  background:#c9d56f;
  color:#fff;
}
button:hover, #register_dialog .modal-dialog .modal-content .modal-body input[type="submit"]:hover, #login_dialog .modal-dialog .modal-content .modal-body input[type="submit"]:hover {
  background:#c9d56f;
  color:#fff;
}
.woocommerce .woo-cart-form .woo-cart-table .shop_table tbody .woo-action-wrap .actions input.button, #backTop:hover, .vc_btn3.vc_btn3-style-custom:focus, .vc_btn3.vc_btn3-style-custom:hover {
  background:#c9d56f;
  color:#fff;
}
#backTop:hover { border-color:#c9d56f; }
.org_bg_hover:hover {
  background:#c9d56f;
  color:#fff;
}
.qtc-heading:hover .aio-icon.none { color:#c9d56f !important; }
.entry-tag-social .tag ul li:hover { border-color:#c9d56f; }
#org_testmonial .info_testimonial .subtitle, .blog-meta li, .blog-meta li a, #footer .footer-center .footer_center_left .footer-logo ul li span, .title_header .row-height .col-height h1.page-title, .product-title-header .row-height .col-height h1.page-title, .latest_blog_row .latest_blog_warrap .latest_blog_detail .latest_blog_meta li, .latest_blog_row .latest_blog_warrap .latest_blog_detail .latest_blog_meta li a, #org_testmonial .info_testimonial .subtitlee { color:#c9d56f; }
#comments .form-submit .submit, .wpcf7 .wpcf7-submit, .qtc-heading:hover .aio-icon.advanced {
  background-color:#c9d56f;
  border-color:#c9d56f !important;
}
ul.procedure li.active:after { border-left:35px solid #c9d56f; }
.mobile_cart_url .background-circle, .fancybox-title-inside-wrap .popup_meta li a, .fancybox-title-inside-wrap .popup_meta li i, .fancybox-title-inside-wrap .popup_meta li span { color:#c9d56f; }
.org_pagination ul.page-numbers li a.current, .org_pagination ul.page-numbers li span.current, .org_pagination ul.page-numbers li a:hover, .org_pagination ul.page-numbers li span:hover, .gallery_blog_wrap .loadmore_gallery, .faq_wrap .faq_title .icon-faq::after, .faq_wrap .faq_title .icon-faq::before { background-color:#c9d56f; }
@-webkit-keyframes sonarEffect {
  0% { opacity:0.3; }
  40% {
    opacity:0.5;
    box-shadow:0 0 0 2px rgba(255,255,255,0.1), 0 0 10px 10px #c9d56f, 0 0 0 10px rgba(255,255,255,0.5);
  }
  100% {
    box-shadow:0 0 0 2px rgba(255,255,255,0.1), 0 0 10px 10px #c9d56f, 0 0 0 10px rgba(255,255,255,0.5);
    -webkit-transform:scale(1.5);
    opacity:0;
  }
}
@-moz-keyframes sonarEffect {
  0% { opacity:0.3; }
  40% {
    opacity:0.5;
    box-shadow:0 0 0 2px rgba(255,255,255,0.1), 0 0 10px 10px #c9d56f, 0 0 0 10px rgba(255,255,255,0.5);
  }
  100% {
    box-shadow:0 0 0 2px rgba(255,255,255,0.1), 0 0 10px 10px #c9d56f, 0 0 0 10px rgba(255,255,255,0.5);
    -moz-transform:scale(1.5);
    opacity:0;
  }
}
@keyframes sonarEffect {
  0% { opacity:0.3; }
  40% {
    opacity:0.5;
    box-shadow:0 0 0 2px rgba(255,255,255,0.1), 0 0 10px 10px #c9d56f, 0 0 0 10px rgba(255,255,255,0.5);
  }
  100% {
    box-shadow:0 0 0 2px rgba(255,255,255,0.1), 0 0 10px 10px #c9d56f, 0 0 0 10px rgba(255,255,255,0.5);
    transform:scale(1.5);
    opacity:0;
  }
}
.woocommerce div.product .custom-woocommerce-tabs ul.custom-tabs li .custom-wc-tab #respond .comment-form input#submit, .woocommerce-edit-account .woocommerce-MyAccount-content form.edit-account input.woocommerce-Button.button, .woocommerce .col-action-shipping .cart-collaterals .cart_totals .wc-proceed-to-checkout a, .woocommerce .archive-products .woo-content .icon-view a.active, .woocommerce .archive-products .woo-content .icon-view a:hover, .woocommerce .woo_product_item .product_action .btn-quickview:hover, .woocommerce .woo_product_item .product_action .cart-button:hover, .woocommerce .woo_product_item .product_action .compare-button:hover, .woocommerce .woo_product_item .product_action .yith-wcwl-add-to-wishlist:hover {
  background:#c9d56f;
  border-color:#c9d56f;
}
.organian_related_products .owl-carousel .owl-controls .owl-nav div.owl-prev:hover, .organian_related_products .owl-carousel .owl-controls .owl-nav div.owl-next:hover, #yith-quick-view-content .product_action .yith-wcwl-add-to-wishlist:hover, #yith-quick-view-content .product_action .compare-button:hover, #yith-quick-view-content .product_action .cart-button:hover {
  background:#c9d56f;
  border-color:#c9d56f;
}
.woocommerce table.woocommerce-checkout-review-order-table .amount, .woocommerce .col-action-shipping .cart-collaterals .cart_totals table td span, .woocommerce .woo-cart-form .woo-cart-table .shop_table tbody .woo-cart-item td span.amount, .sidebar-featured .col-product-item .col-content .product_price .price, .woocommerce .widget_price_filter .price_slider_amount span, .header-main .setting_dropdown .setting-language-list ul.dd-options li a.dd-option-selected  .dd-option-description, .header-main .setting_dropdown .setting-currency-list ul.dd-options li a.dd-option-selected  .dd-option-description, .shopping_cart_dropdown ul.cart_list > li .quantity, .shopping_cart_dropdown .total > span, #yith-quick-view-content .price span, .woocommerce .woo_product_item .product_action .cart-button a.wc-forward:before, .woocommerce .woo_product_item .product_content .product_price .price span.amount { color:#c9d56f; }
.shopping_cart_dropdown .buttons > a:hover, .shopping_cart_dropdown ul.cart_list > li > a:hover, .product_meta .tagged_as a:hover, .woocommerce.woo_product_categories .woocommerce_product_container .template_tabs .col-tabs ul li a:hover, .woocommerce.woo_product_categories .woocommerce_product_container .template_tabs .col-tabs .nav-tabs>li.active>a, .woocommerce.woo_product_categories .woocommerce_product_container .template_tabs .col-tabs .nav-tabs>li.active>a:hover, .woocommerce.woo_product_categories .woocommerce_product_container .template_tabs .col-tabs .nav-tabs>li.active>a:focus, .woocommerce .woo_product_item .product_content .product_title:hover { color:#c9d56f; }
ul.procedure li.active, .woocommerce .widget_price_filter .ui-slider .ui-slider-range, .woocommerce .widget_price_filter .ui-slider .ui-slider-handle, .woocommerce .woo_product_item .product_image span.new, #yith-quick-view-content span.onsale { background-color:#c9d56f; }
.header-main .setting_dropdown, .header-main .setting_dropd, .wrap_cart .shopping_cart_dropdown { border-top:2px solid #c9d56f; }
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span.current, .org_pagination ul li a:focus, .org_pagination ul li a:hover, .org_pagination ul li .current, #comments .comment-list .comment-body .comment-details .reply a:hover {
  background:#c9d56f;
  color:#fff;
}
.woocommerce-checkout-payment .place-order .button.alt, .woocommerce .widget_price_filter .price_slider_amount .button { background:#c9d56f; }
.shopping_cart_dropdown .buttons > a:hover {
  background:#c9d56f;
  color:#fff !important;
}
.wishlist_table tr td.product-price span.amount { color:#c9d56f; }
.woocommerce .single-product .onsale { background:#c9d56f; }
.main-menu ul#nav > li {
  padding:0px 30px;
  display:inline-block;
  position:relative;
}
.main-menu ul li a {
  display:block;
  text-decoration:none;
  white-space:nowrap;
  transition:.7s;
  -webkit-transition:.7s;
  text-transform:initial;
}
.mainmenu-top-right .wrap_cart a, .main-menu ul li a { color:#2a2931; }
.main-menu ul li:hover > a, .main-menu ul li a:hover {
  background-color:transparent;
  color:#c9d56f !important;
}
.mainmenu-top-right .wrap_cart a:hover { color:#c9d56f; }
.main-menu ul li a, .main-menu ul li ul.sub-menu li a { font-size:13px; }
ul.sub-menu li a { color:#8f8e99; }
.main-menu ul.sub-menu, .main-menu ul.sub-menu li a { background-color:#ffffff; }
.header-main .menu-list > ul#nav > li.menu-item-has-children > ul > li ul li:hover a, .header-main .menu-list > ul#nav > li.menu-item-has-children > ul > li:hover > a {
  color:#c9d56f;
  background-color:transparent;
}
.main-menu > ul {
  display:inline-block;
  vertical-align:top;
  z-index:99;
}
.main-menu ul li.current-menu-item > a, .menubar ul li.current_page_item > a, .menubar ul li.current_page_item > a {
  color:#c9d56f;
  background-color:transparent;
}
.main-menu ul li ul li.current-menu-item > a, .menubar ul li ul li.current_page_item > a { border-radius:0; }
.header-main .menu-list > ul#nav > li.menu-item-has-children > ul > li.current-menu-item > a, .header-main .menu-list > ul#nav > li.menu-item-has-children > ul > li.current-menu-ancestor > a, .main-menu ul li ul li.current-menu-item > a, .menubar ul li ul li.current_page_item > a {
  color:#c9d56f;
  background-color:transparent;
}
.sub-menu li.current-menu-item a { color:#c9d56f; }
.header-main .menu-list > ul#nav li ul { border-top:2px solid #c9d56f; }
.header-main .menu-list > ul#nav a.border-bottom:before { border-bottom:2px solid #c9d56f; }
#footer { color:#cdccd7; }
#footer h1, #footer h2, #footer h3, #footer h4, #footer h5, #footer h6 { color:#ffffff; }
#footer a { color:#cdccd7; }
#footer a:hover { color:#c9d56f; }
